## ros-humble-rosbridge-msgs 1.3.2

=== debian/changelog ===
ros-humble-rosbridge-msgs (1.3.2-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 26 Sep 2023 16:00:00 -0000

ros-humble-rosbridge-msgs (1.3.1-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 20 Oct 2022 16:00:00 -0000

ros-humble-rosbridge-msgs (1.3.0-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 15 Aug 2022 16:00:00 -0000

ros-humble-rosbridge-msgs (1.2.0-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 19 May 2022 16:00:00 -0000

ros-humble-rosbridge-msgs (1.1.2-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Sun, 02 Jan 2022 16:00:00 -0000

ros-humble-rosbridge-msgs (1.1.1-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 08 Dec 2021 16:00:00 -0000

ros-humble-rosbridge-msgs (1.1.0-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 21 Oct 2021 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.8-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 25 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.7-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 17 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.6-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 16 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.5-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 11 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.4-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 10 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.3-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 02 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.2-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 23 Sep 2019 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.1-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 19 Sep 2019 16:00:00 -0000

ros-humble-rosbridge-msgs (1.0.0-1bookworm) bookworm; urgency=high

  * Port to ROS 2

 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 18 Sep 2019 16:00:00 -0000

ros-humble-rosbridge-msgs (0.11.3-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 06 Aug 2019 16:00:00 -0000

ros-humble-rosbridge-msgs (0.11.2-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Sun, 07 Jul 2019 16:00:00 -0000

ros-humble-rosbridge-msgs (0.11.1-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 07 May 2019 16:00:00 -0000

ros-humble-rosbridge-msgs (0.11.0-1bookworm) bookworm; urgency=high

  * Additional client information websocket (#393 <https://github.com/RobotWebTools/rosbridge_suite/issues/393>)
    * Add package rosbridge_msgs.
    * rosbridge_server: Publish additional information about connected clients.
    * rosbridge_server: Make ClientManager's add_client/remove_client methods thread safe.
    * rosbridge_server: Rm unnecessary publishing.
    * rosbridge_msgs: Cleanup/fix dependencies.
  * Contributors: Hans-Joachim Krauch

 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 28 Mar 2019 16:00:00 -0000
