## ros-humble-rosbridge-msgs 2.1.0

=== debian/changelog ===
ros-humble-rosbridge-msgs (2.1.0-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 07 Oct 2024 16:00:00 -0000

ros-humble-rosbridge-msgs (2.0.0-1bookworm) bookworm; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 07 Oct 2024 16:00:00 -0000
